» Ubuntu » Пакети

Error

two or more packages specified (douf00 trusty)